
/* Class = "NSButtonCell"; title = "Enable HazeOver"; ObjectID = "646"; */
"646.title" = "HazeOver engedélyezése";

/* Class = "NSButtonCell"; title = "Show status in menu bar"; ObjectID = "658"; */
"658.title" = "Állapot megjelenítése a menüsoron";

/* Class = "NSButtonCell"; title = "Start at login"; ObjectID = "922"; */
"922.title" = "Indítás bejelentkezéskor";

/* Class = "NSTextFieldCell"; title = "Animation:"; ObjectID = "948"; */
"948.title" = "Animáció:";

/* Class = "NSTextFieldCell"; title = "Highlight:"; ObjectID = "970"; */
"970.title" = "Kiemelés:";

/* Class = "NSTextFieldCell"; title = "An updated version of the app should be available. Please visit %@ for details."; ObjectID = "4Zs-8s-NUP"; */
"4Zs-8s-NUP.title" = "Az alkalmazás frissebb verziója elérhető. Részletekért látogassa meg: %@";

/* Class = "NSMenuItem"; title = "Ease In & Out"; ObjectID = "6jN-Hx-Fc4"; */
"6jN-Hx-Fc4.title" = "Kezdet és vég tompítása";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "F2c-zM-tH6"; */
"F2c-zM-tH6.title" = "Szín:";

/* Class = "NSTabViewItem"; label = "Rate"; ObjectID = "Izs-DU-DzM"; */
"Izs-DU-DzM.label" = "Rate";

/* Class = "NSButtonCell"; title = "All front windows of active app"; ObjectID = "K3Y-9Y-DaS"; */
"K3Y-9Y-DaS.title" = "Az aktív alkalmazás összes előtérbeli ablaka";

/* Class = "NSButtonCell"; title = "Dark Mode Settings"; ObjectID = "MQY-Lc-HkE"; */
"MQY-Lc-HkE.title" = "Sötét mód beállításai";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "MuG-Eu-Yzj"; */
"MuG-Eu-Yzj.title" = "Lineáris";

/* Class = "NSMenuItem"; title = "Ease Out"; ObjectID = "P5u-6d-Ft4"; */
"P5u-6d-Ft4.title" = "Fokozatos vég";

/* Class = "NSButtonCell"; alternateTitle = "Stop"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.alternateTitle" = "Leállítás";

/* Class = "NSButtonCell"; title = "Show Gestures"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.title" = "Kézmozdulatók megjelenítése";

/* Class = "NSTabViewItem"; label = "Request"; ObjectID = "XWY-aK-9CM"; */
"XWY-aK-9CM.label" = "Request";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[0] = "General"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[0]" = "Általános";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[1] = "Advanced"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[1]" = "Haladó";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[2] = "Displays"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[2]" = "Kijelzők";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[3] = "Shortcuts"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[3]" = "Billentyűparancsok";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[4] = "About"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[4]" = "Névjegy";

/* Class = "NSMenuItem"; title = "Ease In"; ObjectID = "eaY-sj-HTQ"; */
"eaY-sj-HTQ.title" = "Fokozatos kezdet";

/* Class = "NSButtonCell"; title = "One window only"; ObjectID = "i9t-wa-9p1"; */
"i9t-wa-9p1.title" = "Csak egy ablak";

/* Class = "NSButtonCell"; title = "Rules for Apps…"; ObjectID = "l5u-dJ-718"; */
"l5u-dJ-718.title" = "Alkalmazási szabályok…";

/* Class = "NSTabViewItem"; label = "Report"; ObjectID = "pKH-bq-D0P"; */
"pKH-bq-D0P.label" = "Report";

/* Class = "NSButtonCell"; title = "Allow…"; ObjectID = "thM-Om-W10"; */
"thM-Om-W10.title" = "Engedélyezés…";
